## Output Properties

The various xsl processors support a wide variety of processor specific tweaks. However there are several Standard processor features that all XSLT processors support. These options can be set and will act as the defaults for all transformations unless they are specifically overriden by the stylesheet or the launch configuration.

In addition to the Standard Output Properties, each XSLT processor can have processors specific features.